OpenCart Templates Adult 60002

OpenCart Templates Adult 60002

95 

OpenCart Templates #60002 – Adult
VOIR LA DÉMONSTRATION

  • Services supplémentaires recommandés (en option) pour une thème

    • 39 €
    • 59 €
    • 69 €
    • 19 €
    • 79 €
    • 19 €
    • 199 €
    • 59 €
    • 99 €

    faites votre choix parmi les extensions disponibles: .fr .be .lu .com .org .net .eu .biz

    • 14 €par an
UGS : 60002 Catégories : , Étiquette :

Description du produit

Auteur: Hermes
Téléchargements: 5

Caractéristiques supplémentaires:
Additional Features Sliced PSD
Animation HTML plus JS
Bootstrap Version 3.2.0
Categories View Grid
Coding CSS 3 HTML 5 JQuery
Currencies USD
Gallery Script Slider
image-description https://s.tmimgcdn.com/scr/60000/60002-responsive-layout.jpg
Blog English
Blog https://livedemo00.template-help.com/opencart_60002
Name of the template Phallis
OpenCart Modules Banner Bestsellers
Blog Category Featured Latest Slideshow Specials
opencart-compatibility 2.2
opencart-engine 2.2
Phallis is a <b>sex shop OpenCart template</b> designed with focus on visuals to excite customers. It features a <em>full-width slider</em> to put your best offerings front and center. <em>Page-wide backgrounds</em> separate blocks from one another, which provides a pleasant visual experience. Spiced up with a <em>parallax effect</em>, they also add a sense of depth to the page. In terms of functionality, Phallis comes with all the features a modern store must have. They include a <em>dropdown cart, quick view option, Google map, catchy sale badges, product ratings</em>, and much more. The template supports multiple languages and currencies that buyers can easily choose via <em>built-in switchers</em>. Due to its <em>full responsiveness</em>, they can buy sex toys on the go at your store.

Les sources disponibles: .PSD
.PNG
.PHP
.TPL
.JS

Logiciel requis: Adobe Photoshop CS+; Apache Server; Sublime Text2 or later, Notepad++ or any php-editor; For uncompressing a template ZIP package:
WinZip 9+ (Windows);
Stuffit Expander 10+ (Mac); PHP v. 5 or higher; MySQL 4.1.14 or later;
Hosting Required:
Web Server (preferably Apache)
PHP (at least 5.2)
MySQL
Curl
Fsock

Mots-clés associés: adult sex shop hot toys dildos vibrators anal sextoys strap gear

Catégories apparentées: Adult

VOIR LA DÉMONSTRATION